@charset "UTF-8";


/* ------------------------------
　　ベース
------------------------------ */
 
/*html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
height: 100%;
line-height: 1;
}

body {
font-family: "UIHiragino Sans","ヒラギノ角ゴシック","Meiryo", sans-serif;
background-color: #FFF;
color: #333;
font-size: 16px;
line-height: 2.0;
-webkit-text-size-adjust: 100%;
font-feature-settings: "palt";
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}*/


/*@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, body {
 font-feature-settings: "pkna";
}
}

ol,
ul {
 list-style: none;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}

caption,
th,
td {
 text-align: left;
 font-weight: normal;
 vertical-align: middle;
}

q,
blockquote {
 quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
 content: "";
 content: none;
}

a img {
 border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
 display: block;
}


html[lang=ja] body {
 word-break: break-all;
}

b,
strong {
font-weight: bold;
}

em {
font-weight: bold;
color: #A1103C;
border-bottom: 1px solid #CC3D40;
}*/

/* ----------------------------------------------- */
/* ADDITIONAL RESET
* ----------------------------------------------- */
/**,
*:before,
*:after {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

body img {
max-height: none;
max-width: 100%;
vertical-align: middle;
display: inline-block;
}

input,
label,
select,
button,
textarea {
 margin: 0;
 border: 0;
 padding: 0;
 display: inline-block;
 vertical-align: middle;
 white-space: normal;
 background: none;
 font: inherit;
 line-height: 1;
}

input:focus,
button:focus,
select:focus {
 outline: 0;
}

input[type=search] {
 -webkit-appearance: textfield;
}

::-webkit-search-decoration {
 display: none;
}

textarea {
 overflow: auto;
 white-space: pre-line;
}*/


/* PRINTING
 * ----------------------------------------------- */
/*@media print {
 body {
  -webkit-print-color-adjust: exact;
 }

 html,
 body {
  margin: 0;
 }

 @page {
  margin: 0;
 }

 @page :left {
  margin: 0;
 }

 @page :right {
  margin: 0;
 }

 @page :first {
  margin-top: 0;
 }
}*/

/* HELPERS
 * ----------------------------------------------- */

/*.hidden {
 display: none;
}

.invisible {
 visibility: hidden;
}

.text-left {
 text-align: left;
}

.text-center {
 text-align: center;
 margin-left: 0px;
}

.text-right {
 text-align: right;
}

.text-justify {
 text-align: justify;
}

.text-nowrap {
 white-space: nowrap;
}

.text-lowercase {
 text-transform: lowercase;
}

.text-uppercase {
 text-transform: uppercase;
}

.text-capitalize {
 text-transform: capitalize;
}

.block {
 display: block;
}*/

/* RESPONSIVE
 * ----------------------------------------------- */
/*@media print,(min-width: 768px) {
 .sm {
  display: none !important;
 }

 .trans {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  -moz-transition: opacity 0.35s ease;
  -o-transition: opacity 0.35s ease;
  -webkit-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
 }

 .trans:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
 }
}

@media only screen and (max-width: 767px) {
 .md {
  display: none !important;
 }

 .container {
  width: auto;
  min-width: 320px;
 }

 .wrapper {
  width: auto;
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
 }
}

@media only screen and (max-width: 374px) {
 .wrapper {
  padding-left: 15px;
  padding-right: 15px;
 }
}*/


/*------------------------------------------------------------
layout
------------------------------------------------------------*/
/*.l-cont {
 width: 100%;
 max-width: 1140px;
 margin-left: auto;
 margin-right: auto;
}
@media screen and (max-width: 1060px) {
 .l-cont {
  padding: 0 30px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 }
}
@media screen and (max-width: 479px) {
 .l-cont {
  padding: 0 15px;
 }
}
*/


/* PARTS
 * ----------------------------------------------- */
/* COMMON HEADER
 * ----------------------------------------------- */
	
/*.head-wrapper {
	align-items: center;
	}
	
	.site-header {
 position: fixed;
	top: 0;
	left: 0;
 width: 100%;
 z-index: 9999;
 background-color: #fff;
 box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
 height: 64px;
}

 .site-header_inner {
max-width: 1180px;
margin: 10px auto 2px;
padding: 0px 2px;
display: -webkit-flex;
display: flex;
 -webkit-align-items: center;
 align-items: center;
 -webkit-justify-content: space-between;
 justify-content: space-between;
}

.site-header a {
 color: #333;
 text-decoration: none;
}

.site-header .logo a {
 width: 280px;
 display: block;
 margin-top: 0px;
}

.site-header .logo img {
 display: block;
 width: 100%;
}

@media screen,print, (min-width: 1281px) {
.site-header .logo a {
 width: 450px;
}
}

@media screen and (min-width:880px) and ( max-width:1080px) {
.site-header .logo a {
 width: 340px;
}
}

@media screen and (min-width:768px) and ( max-width:879px) {
.site-header .logo a {
 width: 280px;
}
}


@media screen,print, (min-width: 768px) {
 .site-header {
		padding: 0px;
 }
}

@media screen and (max-width: 767px) {
 .site-header {
  height: 42px;
		margin: 0px;
 padding: 0px;
 }
 .site-header .logo a {
  width: 280px;
		margin-top: 8px;
 }
	
.site-header_inner {
margin: 0px;
padding: 0px;
}
}*/



/* ------------------------------
　　メイン　エリア
------------------------------ */

/*.main {
margin: 20px 0px 50px;
padding: 0px;
}

@media screen and (max-width: 767px) {
.main {
  margin: 10px 12px 20px;
  }
}

.main-nobottom {
margin: 0px;
padding: 0px;
}

@media screen and (max-width: 767px) {
.main-nobottom {
    padding-top: 20px;
  }
}*/



/* ------------------------------
　　アニメーション　WOW
------------------------------ */

.section-title {
 line-height: 1;
}

.section-title .text-a {
 margin-bottom: 5px;
 font-weight: bold;
 letter-spacing: 0.06em;
 color: #66667A;
}

.section-title .text-b {
 font-size: 13px;
 font-weight: 600;
 color: #333;
}

.section-title > a {
 display: inline-block;
}

@media print,(min-width: 768px) {
 .section-title {
  margin-bottom: 50px;
  padding-top: 55px;
 }

 .section-title .text-a {
  font-size: 36px;
 }
}

@media only screen and (max-width: 767px) {
 .section-title {
  margin-bottom: 20px;
  padding-top: 30px;
 }

 .section-title .text-a {
  font-size: 30px;
 }
}

.main-title {
 position: relative;
 text-align: center;
 line-height: 1;
 color: #444555;
 font-weight: 600;
}

.sub-title {
 line-height: 1;
 color: #555566;
 font-weight: 300;
}

.main-title:before,
.main-title:after {
 content: "";
 position: absolute;
 left: 50%;
 -moz-transform: translateX(-50%);
 -ms-transform: translateX(-50%);
 -webkit-transform: translateX(-50%);
 transform: translateX(-50%);
}

.main-title:before {
 bottom: 0;
 background-color: #8BD266;
 height: 1px;
}

.main-title:after {
 height: 3px;
 background-color: #8AD166;
 bottom: -1px;
}

@media print,(min-width: 768px) {
 .main-title {
  margin-bottom: 10px;
  padding: 50px 0 10px;
  font-size: 1.8rem;
 }

 .main-title:before {
  width: 330px;
 }

 .main-title:after {
  width: 80px;
 }
 .sub-title {
 font-size: 1.3rem;
}
}

@media only screen and (max-width: 767px) {
 .main-title {
  margin-bottom: 30px;
  padding: 30px 0 10px;
  font-size: 1.2rem;
 }

 .main-title:before {
  width: 100%;
 }

 .main-title:after {
  width: 30%;
 }
 .sub-title {
 font-size: 0.9rem;
}
}

.sub-text p {
 font-weight: 300;
 line-height: 1.875;
}

@media print,(min-width: 768px) {
 .sub-text p {
  font-size: 16px;
 }

 .sub-text p ~ p {
  margin-top: 30px;
 }
}

@media only screen and (max-width: 767px) {
 .sub-text {
  text-align: left;
 }

 .sub-text p {
  font-size: 14px;
 }

 .sub-text p ~ p {
  margin-top: 20px;
 }
}

.button {
 display: inline-block;
}

.button.is-contact {
 background: #333;
 color: #fff;
 text-align: center;
	border-radius: 0px;
}


.button.is-contact .text {
 font-weight: 600;
	line-height: 1.5;
}

.button.is-arrow {
 border: 1px solid #3366CC;
 background-color: #fff;
 color: #3366CC;
 text-align: center;
 font-weight: 500;
 line-height: 1.2;
}

.button.is-blue {
 border-radius: 30px;
 background-color: #1D61BE;
 border: 1px solid #1D61BE;
 color: #fff;
 line-height: 1.5;
 font-weight: bold;
 text-align: center;
}

.button.is-red {
display: block;
border-radius: 5px;
background-color: #D5494E;
color: #fff;
font-weight: 600;
text-align: center;
}

.to-top.is-active {
 opacity: 1;
}

.to-top:before {
 content: "";
 position: absolute;
 width: 20px;
 height: 20px;
 border: 1px solid;
 border-color: #000 #000 transparent transparent;
 left: 50%;
 -moz-transform: translate(-50%, -50%) rotate(-45deg);
 -ms-transform: translate(-50%, -50%) rotate(-45deg);
 -webkit-transform: translate(-50%, -50%) rotate(-45deg);
 transform: translate(-50%, -50%) rotate(-45deg);
}

@media print,
(min-width: 768px) {
 .to-top {
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
 }

 .to-top:before {
  top: 60%;
 }

 .to-top:hover {
  opacity: 0.6;
 }
}

@media only screen and (max-width: 767px) {
 .to-top {
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
 }

 .to-top:before {
  top: 65%;
 }
}


@media print,(min-width: 768px) {
 .button {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
 }

 .button.is-contact {
  width: 80px;
		height: 70px;
		margin: 0px auto 0px;
  padding: 25px 3px 10px;
 }

 .button.is-contact .text {
  font-size: 12px;
  margin-left: 1px;
		line-height: 1.3;
 }

 .button.is-contact:hover {
  background-color: #2E60D3;
 }

 .button.is-arrow {
  padding: 5px 25px 3px;
  font-size: 14px;
 }

 .button.is-arrow:hover {
  background-color: #3366CC;
  color: #fff;
 }

 .button.is-blue {
  padding: 12px 65px 10px;
  font-size: 16px;
 }

 .button.is-blue:hover {
  background-color: #fff;
  color: #1D61BE;
 }

 .button.is-red {
padding: 18px 10px 14px;
font-size: 15px;
text-align: center;
 }

 .button.is-red:hover {
  background-color: #F2673B;
 }
}

@media print,(min-width: 980px) {
 .button.is-contact {
  width: 120px;
  padding: 25px 10px 10px;
		margin-left: 15px;
 }
	 .button.is-contact .text {
  font-size: 14px;
 }
	}


@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
 .button.is-contact {
  padding: 15px 14px 15px;
 }

 .button.is-arrow {
  padding: 8px 30px 2px;
 }

 .button.is-blue {
  padding: 18px 65px 10px;
 }

 .button.is-red {
  padding: 22px 20px 16px;
 }
}

@media only screen and (max-width: 767px) {
 .button {
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
 }

 .button.is-contact {
  width: 100%;
  padding: 10px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
 }

 .button.is-contact .icon {
  width: 30px;
  -webkit-flex-shrink: 0;
  flex-shrink: 0;
  margin: 0 10px 0 0;
 }

 .button.is-contact .text {
  font-size: 11px;
 }

 .button.is-arrow {
  padding: 10px 30px 7px;
  font-size: 14px;
 }

 .button.is-blue {
  padding: 15px 65px 14px;
  font-size: 15px;
 }

 .button.is-red {
  padding: 10px 20px;
  font-size: 15px;
 } 
}

.object-fit-wrapper {
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
 display: block;
}

.object-fit-wrapper .object-fit {
 opacity: 0;
 visibility: hidden;
}

.section-sub-banner .wrapper {
 position: relative;
}

.section-sub-banner .banner-title {
 position: absolute;
 top: 30%;
 -moz-transform: translateY(-50%);
 -ms-transform: translateY(-50%);
 -webkit-transform: translateY(-50%);
 transform: translateY(-50%);
 color: #fff;
 line-height: 1;
}

.section-sub-banner .banner-title .text-a {
 font-weight: 500;
}

.section-sub-banner .banner-title .text-b {
 font-size: 12px;
 font-weight: 600;
 margin-top: 8px;
 margin-bottom: 0px;
}

.section-sub-banner.banner-tablet .wrapper {
 height: 100%;
 top: 0;
}

@media print,(min-width: 768px){
 .section-sub-banner {
  height: 120px;
 }

 .section-sub-banner .wrapper {
  height: calc(100% - 50px);
  top: 50px;
 }

 .section-sub-banner .banner-title {
  display: inline-block;
  text-align: center;
 }

 .section-sub-banner .banner-title .text-a {
  font-size: 36px;
  margin-top: 10px;
  margin-bottom: 10px;
 }
}

@media only screen and (max-width: 767px) {
 .section-sub-banner {
  height: 90px;
 }

 .section-sub-banner .wrapper {
  height: 100%;
 }

 .section-sub-banner .banner-title {
  padding: 0 20px;
  width: 100%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
 }

 .section-sub-banner .banner-title .text-a {
  font-size: 26px;
  line-height: 1.4;
  padding-bottom: 15px;
 }
}


/* ------------------------------
　　各モジュール
------------------------------ */
.module-section {
	margin: 40px 0 30px 0;
}

/* タイトル */
.module-header {
	position: relative;
	margin: 25px 0px 0px;
	padding: 4px 0;
	color: #357;
	border-bottom: 1px solid #A6BDF1;
}
.module-header + .thumbnail,
.module-header + .summary-default,
.module-header + .entry-column,
.module-header + .card,
.module-header + .search-form,
.module-header + .banner {
}

.module-heading {
	margin: 0;
	font-size: 18px;
	text-align: center;	
}
.module-heading [class*="acms-icon-"] {
	margin: 0 5px 0 5px;
	vertical-align: baseline;
}

a.module-index-link {
	position: absolute;
	right: 0;
	bottom: 1px;
	color: #333;
	font-size: 16px;
}
a.module-index-link [class*="acms-icon-"] {
	color: #CCC;
	font-size: 14px;
}



/*------------------------------------------------------------
title　※タイトルのデザイン共通
------------------------------------------------------------*/
/*.title-heading {
 font-size: 26px;
 line-height: 1.2;
 color: #356;
 text-align: center;
 position: relative;
 border-bottom: 1px solid #999;
	margin: 10px 50px 30px;
 padding-bottom: 10px;
}
@media screen and (min-width: 1366px) {
 .title-heading {
  margin: 25px 50px 30px;
 }
}
@media screen and (max-width: 1200px) {
 .title-heading {
  font-size: 22px;
 }
}
@media screen and (max-width: 767px) {
 .title-heading {
  font-size: 21px;
  line-height: 1.2;
  padding-bottom: 5px;
  margin-bottom: 28px;
 }
}
.title-heading::after {
 position: absolute;
 content: '';
 background-color: #689;
 width: 290px;
 height: 3px;
 bottom: -2px;
 left: 50%;
 -webkit-transform: translateX(-50%);
 -ms-transform: translateX(-50%);
 transform: translateX(-50%);
 z-index: 1;
}
@media screen and (max-width: 767px) {
.title-heading::after {
  width: 250px;
 }
}
.title-heading.u-blue {
 color: #005066;
}
.title-heading.u-blue:after {
 background-color: #005066;
}
*/

/*------------------------------------------------------------*/
/*.title-heading2 {
 font-size: 21px;
 color: #464646;
 line-height: 1.2;
 text-align: center;
 font-weight: 700;
 border: 1px solid #666666;
 border-radius: 10px;
 padding: 12px 0 2px;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
 margin-bottom: 25px;
}
@media screen and (max-width: 767px) {
 .title-heading2 {
  font-size: 18px;
  line-height: 1.3px;
  padding: 9px 0 6px;
  margin-bottom: 20px;
 }
}*/

/*--------エントリータイトルsite.cssにもあり---------*/
/*.entry-title {
	margin: 10px 0;
}
.entry-title a {
	color: #333;
}
.acms-entry h2 .entry-title {
	padding: 0;
}

.entry-title {
 font-size: 28px;
 font-weight: 600;
 line-height: 1.3;
 color: #356;
 text-align: center;
 position: relative;
	margin: 10px 0px 10px;
 padding-bottom: 2px;
}

@media screen and (max-width: 1200px) {
 .entry-title {
  font-size: 24px;
 }
}
@media screen and (max-width: 767px) {
 .entry-title {
  font-size: 21px;
  line-height: 1.3;
 }
}*/



/* ------------------------------
　　セクション
------------------------------ */
/*.section {
	padding: 10px 0;
}
.section.is-bg {
	background: #ECEFF2;
}

@media screen and (min-width: 768px) {
	.section {
		padding: 20px 0px 5px;
	}
}

@media screen and (min-width: 1024px) {
	.section {
		padding: 30px 0px 10px;
	}
}



/* 視覚的なセパレーター */
/*.section-separator {
	max-width: 1180px;
	margin: 0 auto;
	border: 0;
	border-top: 1px solid #EBEBEB;
}*/

/* ====================================================
TOPページの　各種ご案内
==================================================== */

.news-item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -15px 10px;
}
.news-item .item {
  width: 50%;
  padding: 0px 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .news-item .item {
    width: 100%;
    margin-bottom: 20px;
  }
  .news-item .item:last-child {
    margin-bottom: 0;
  }
}


.news-item__box {
  display: block;
  background: white;
  color: #333 !important;
		text-decoration: none !important;
  -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
          box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.2);
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 100%;
  padding: 12px;
		border-radius: 8px;
}

.news-item__box a,
.news-item__box a:hover,
.news-item__box a:visited,
.news-item__box a:active,
.news-item__boxa:focus {
	text-decoration: none !important;
}

.news-item__box-img {
  display: block;
		padding: 10px 3px 5px 0px;
  width: 36%;
}
.news-item__box-txt {
  width: 64%;
   font-size: 15px;
  line-height: 1.7;
  padding: 10px 3px 30px 10px;
  position: relative;
  height: 100%;
		text-decoration: none !important;
}

@media screen and (max-width: 767px) {
  .news-item__box-txt {
    font-size: 13px;
    padding: -10px 0px 5px 10px;
  }
}
.news-item__box-txt .ttl {
  display: block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.333;
  border-bottom: 1px dotted #999;
  padding: 0 0 5px;
  margin-bottom: 7px;
}
@media screen and (max-width: 767px) {
  .news-item__box-txt .ttl { font-size: 16px;
  }
}
.news-item__box-txt .view-more {
  position: absolute;
  bottom: 0;
  right: 0;
}
.news-item__box-txt p {
  font-family: "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "Meiryo", "メイリオ", "MS Pゴシック", Arial, Helvetica, Verdana, sans-serif;
}
.news-item__box-heading {
  width: 100%;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: justify;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-align: end;
  -webkit-box-align: end;
          align-items: flex-end;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
   font-size: 13px;
  line-height: 1;
  margin-bottom: 12px;
}

@media screen and (max-width: 767px) {
  .news-item__box-heading {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 10px;
  }
}
.news-item__box-heading span {
  display: block;
}
.news-item__box-heading .status {
  width: 100px;
		font-size: 10px;
		line-height: 1.0;
		font-weight: 500;
  text-align: center;
  color: white;
  border-radius: 4px;
  padding: 5px 5px;
}

@media screen and (max-width: 767px) {
  .news-item__box-heading .status {
    width: 70px;
  }
}
@media screen and (max-width: 374px) {
  .news-item__box-heading .status {
    width: 60px;
  }
}



/* お知らせページサマリー属性アイコンの色変化　*/

.news-item__box-heading span {
		display: inline-block;
		}

.news-item__box-heading span.reports {
		border-radius: 3px;
		background: #7766CC !important;
}

.news-item__box-heading span.news {
		border-radius: 3px;
		background: #39C;
}

@media screen and (max-width: 767px) {
.news-item__box-headingt span {
    font-size: 11px;
    min-width: 80px;
    padding: 4px 4px;
  }
}

/* ここまで　*/

.view-more {
  display: inline-block;
  position: relative;
  color: #666 !important; font-size: 12px;
  font-weight: 500;
  line-height: 1.2;
  padding: 0px 20px 10px 0;
}
.view-more:after {
  content: "";
  width: 13px;
  height: 13px;
  background: url("images/arrow-right-04.png") no-repeat;
  background-size: 100%;
  position: absolute;
  top: 0;
  right: 0;
}

/* ------------------------------
　　セクション
------------------------------ */
.section {
	padding: 10px 0;
}
.section.is-bg {
	background: #ECEFF2;
}

@media screen and (min-width: 768px) {
	.section {
		padding: 20px 0px 5px;
	}
}

@media screen and (min-width: 1024px) {
	.section {
		padding: 30px 0px 10px;
	}
}

/* ----TOPページ・メインビジュアル下-------- */
.top-section {
	margin: 50px 0 60px 0;
}

/* ----TOPページ下・バナーセクション-------- */
.banner-section {
	margin: 20px 0px 0px ;
	padding: 10px 0 20px;
	background: #E8E8E8;
}

@media screen and (min-width: 1024px) {
	.banner-section {
	margin: 40px 0px 0px;
	padding: 20px 0 40px;
	}
}



/* ------------------------------
　　サイドセクション
------------------------------ */
.section-side-grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
  margin-right: calc(var(--gutter) / -2);
  margin-left: calc(var(--gutter) / -2);
}

.section-side-col {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding-right: calc(var(--gutter) / 2);
  padding-left: calc(var(--gutter) / 2);
  padding-right: calc(env(safe-area-inset-right) + var(--gutter) / 2);
  padding-left: calc(env(safe-area-inset-left) + var(--gutter) / 2);
}

@media screen and (min-width: 48rem) {
  .section-side-grid {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .section-side-col {
    width: auto;
  }
  .section-side-col.is-fix {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
  }
  .section-side-col.is-full {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
  }
  .section-side-col.is-fix + .section-side-col.is-full {
    -ms-flex-preferred-size: min-content;
        flex-basis: min-content;
    min-width: 30%;
  }
}
.section-side {
  margin: 0 0 4rem;
}

.section-side-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 1rem;
}
.section-side-header.-calendar {
  margin: 0 0 0.5rem;
  padding: 0 0 1rem;
  border-bottom: 1px solid var(--color-gray30);
}

.section-side-title {
  margin: 0;
  font-size: 1rem;
}

@media screen and (min-width: 48rem) {
  .section-side-title {
    font-size: 1.25rem;
  }
}
.section-side-link {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-left: auto;
  color: var(--color-gray100);
  font-weight: bold;
  font-size: 0.8rem;
  text-decoration: none;
}
.section-side-link svg {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1rem;
  height: 1rem;
  margin: 0 0 0 0.5rem;
  padding: 0.25rem;
  background-color: var(--color-secondary);
  border-radius: 100%;
}
.section-side-link:hover svg {
  background-color: transparent;
  border: 1px solid var(--color-secondary);
}
.section-side-link:hover svg path {
  stroke: var(--color-secondary);
}
/*.section-side-link:hover {
  text-decoration: underline;
}*/


/* ------------------------------
 フロート解除
------------------------------ */
.clearHidden {
	display: block;
	clear: both;
	height: 0;
	margin: 0;
	border: none;
	visibility: hidden;
}


/* ------------------------------
 タイトル　一部改良　
------------------------------- */
.page-header {
	margin-top: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCC;
	font-size: 28px;
}

.page-header a {
	color: inherit;
	text-decoration: none;
}

/* タイトル */
.entry-title {
	margin: 10px 0;
}
.entry-title a {
	color: #357;
}
.acms-entry h2 .entry-title {
	padding: 0;
}


/* ------------------------------
　　エントリー　一部改良
------------------------------ */
/*.entry {
	margin: 0 0 20px 0;
}

.entry-info {
	margin-top: 0;
	font-size: 14px;
}

.entry-category,
.entry-new {
	font-size: 14px;
}

.entry-style-top {
	padding: 0 5px;
}

.entry-style-grid {
margin: 0px;
}


h2 .sub-txt {
	display: none;
}

.module-index-link {
	display: none;
}


[class^=column-table] .entry-container {
	margin-bottom: 30px;
	overflow-x: auto;
}

[class^=column-table] table {
	margin-bottom: 0;
}*/


/*------------------------------
　エントリーのコンテンツ
------------------------------ */
/*.entry .text-point {
	display: block;
	color: #2E50AC;
	font-size: 80%;
}

.entryFormLiteEditor em,
.entry-column em {
	padding: 0 0 5px 0;
	font-style: normal;
	font-weight: bold;
	color: #E5172D;
	font-size: 110%;
}

.entry-column .entry-text-unit strong {
	font-weight: bold;
}

.entry .entry-text-unit a {
	padding: 2px 0;
	color: #0061D1;
	border-bottom: 1px dashed #0061D1;
}
.entry .entry-text-unit a:hover {
	text-decoration: none;
	opacity: .7;
}

.entry-column p.text-info {
	font-size: 12px;
	color: #777;
}
.entry-column p.text-danger {
	font-size: 12px;
	color: #C92D2D;
}

@media screen and (min-width: 768px) {

	.entry-column p.text-info {
		font-size: 14px;
	}
	.entry-column p.text-danger {
		font-size: 14px;
	}
}

.entry-column p.text-lead-primary {
	margin: 0px 10px 20px 10px;
	font-size: 26px;
	font-weight: bold;
	color: #2E50AC;
	line-height: 1.5;
}
.entry-column p.text-lead-primary .text-point {
	margin: 0px 10px;
	color: #444;
	font-size: 21px;
}

.entry-column p.text-lead-info {
	margin: 0px 10px 20px 10px;
	font-size: 21px;
	font-weight: bold;
	color: #444;
	line-height: 1.7;
}

@media screen and (min-width: 768px) {
	.entry-column p.text-lead-primary {
		font-size: 21px;
	}
	.entry-column p.text-lead-primary .text-point {
		font-size: 21px;
	}
	.entry-column p.text-lead-info {
		font-size: 21px;
	}
}*/


/*------------------------------
　見出しスタイル
------------------------------ */

/*.entry-column h2.heading-line {
	font-size: 28px;
	margin: 60px 0px 15px;
	padding: 20px 10px 20px;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
background-color: #FAFAFA;
}*/


h2.entry-heading-center {
	position: relative;
	text-align: center;
	font-weight: bold;
	margin: 20px 0px 10px;
	padding: 10px 0px 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FAFAFA;
}

h2.entry-heading-center:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
	width: 33%;
	height: 3px;
	margin: 0 auto;
	background: #C7A5F5;
}

h3.entry-heading-center {
	position: relative;
	text-align: center;
	font-weight: bold;
	margin: 20px 0px 10px;
	padding: 10px 0px 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FAFAFA;
}

h3.entry-heading-center:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -2px;
	width: 33%;
	height: 3px;
	margin: 0 auto;
	background: #B2EFC3;
}

h4.entry-heading-center {
	position: relative;
	text-align: center;
	font-weight: bold;
	margin: 20px 0px 10px;
	padding: 10px 0px 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FAFAFA;
}

h4.entry-heading-center:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -1px;
	display: block;
	width: 50%;
	height: 2px;
	background: #95C7E8;
}


h5 {
	margin: 30px 0px 15px;
	padding: 15px 10px 12px 20px;
	font-size: 21px;
	font-weight: 600;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #CCC;
}

h5.heading-line {
	font-size: 19px;
	border-left: 8px solid #A9E7B0;
	border-bottom: 1px solid #999;
}

h5.entry-heading-center {
	position: relative;
	text-align: center;
	font-weight: bold;
	margin: 20px 0px 10px;
	padding: 10px 0px 10px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	background-color: #FAFAFA;
}


@media screen and (max-width: 767px) {

.entry-column h2 {
margin: 10px 2px 10px;
padding: 5px 10px;
font-size: 24px;
}

.entry-column h3 {
margin: 10px 2px 10px;
padding: 5px 8px;
font-size: 22px;
}

.entry-column h4 {
margin: 10px 2px 10px;
padding: 5px 8px;
font-size: 20px;
}

.entry-column h5 {
margin: 10px 2px 10px;
padding: 5px 8px;
font-size: 18px;
}
}
/*ここまで (max-width: 767px)*/



/* 囲み見出し-のスタイル */

.entry-style p.b-big {
margin: 30px 5px 15px 1px;
padding: 10px 5px 9px 20px;
font-size: 21px;
font-weight: 600;
color: #334;
letter-spacing: 0.1em;
border-radius: 3px;
border: 1px solid #CCCCCC;
background-color: #FAFAFA;
}

.entry-style p.b-mid {
margin: 30px 5px 15px 1px;
padding: 8px 8px 8px 18px;
font-size: 19px;
font-weight: 600;
letter-spacing: 0.1em;
color: #334;
border-radius: 3px;
border: 1px solid #CCCCCC;
background-color: #FAFAFA;
}

.entry-style p.b-sml {
margin: 10px 5px 10px 1px;
padding: 7px 7px 6px 12px;
font-size: 17px;
font-weight: 600;
letter-spacing: 0.1em;
color: #334;
border-radius: 3px;
border: 1px solid #CCCCCC;
background-color: #FAFAFA;
}

.entry-style p.m-sml {
margin: 10px 5px 10px 1px;
padding: 6px 6px 6px 12px;
font-size: 16px;
font-weight: 600;
color: #334;
border-radius: 3px;
border: 1px solid #CCC;
}

/* 小見出し-のスタイル */

.entry-style p.big {
margin: 40px 9px 10px 1px;
padding: 8px 10px 8px 15px;
font-size: 21px;
color: #344;
font-weight: 600;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
background-color: #FAFAFA;
}

.entry-style p.mid {
margin: 40px 9px 10px 1px;
padding: 6px 10px 6px 20px;
font-size: 19px;
color: #344;
font-weight: 600;
border-top: 1px solid #CCC;
border-bottom: 1px solid #CCC;
background-color: #FAFAFA;
}

.entry-style p.sml {
margin: 30px 10px 10px 2px;
padding: 5px 5px 5px 10px;
font-size: 17px;
color: #344;
font-weight: 600;
border-bottom: 1px solid #CCC;
}

.entry-style p.s-sml {
margin: 5px 15px 7px 5px;
padding: 5px 10px 5px 5px;
font-weight: 600;
font-size: 16px;
color: #344;
border-bottom: 1px solid #CCC;
}


@media screen and (max-width: 767px) {

.entry-style p.b-big {
margin: 20px 5px 10px 1px;
padding: 5px 8px 5px 10px;
font-size: 18px;
}

.entry-style p.b-mid {
margin: 20px 5px 10px 1px;
padding: 5px 8px 5px 10px;
font-size: 17px;
}

.entry-style p.b-sml {
margin: 10px 5px 7px;
padding: 5px 8px 5px 8px;
font-size: 16px;
}

.entry-style p.m-sml {
margin: 5px 5px 7px;
padding: 6px 6px 6px 10px;
font-size: 15px;
}

.entry-style p.big {
margin: 30px 3px 10px;
padding: 7px;
font-size: 18px;
}

.entry-style p.mid {
margin: 30px 3px 5px;
padding: 6px;
font-size: 17px;
}

.entry-style p.sml {
margin: 20px 3px 5px;
padding: 6px;
font-size: 16px;
}

.entry-style p.s-sml {
margin: 5px 3px 5px;
padding: 5px;
font-size: 15px;
}

/* ------------------------------
　　リスト
------------------------------ */
@media screen and (min-width: 768px) {
	/* リスト */
	a.list-link.acms-list-group-item {
		padding: 10px 20px 10px 10px;
		-webkit-transition: padding .15s ease-out;
		        transition: padding .15s ease-out;
	}
	a.list-link.acms-list-group-item:hover {
		padding: 10px 10px 10px 20px;
		-webkit-transition: padding .25s ease-out;
		        transition: padding .25s ease-out;
	}
	/* ラベルがあったとき */
	a.list-link.acms-list-group-label-parent {
		padding: 10px 30px 10px 10px;
		-webkit-transition: padding .15s ease-out;
		        transition: padding .15s ease-out;
	}
	a.list-link.acms-list-group-label-parent:hover {
		padding: 10px 30px 10px 20px;
	}
}

@media screen and (min-width: 768px) {
	/* リスト */
	a.list-link.list-group-item {
		font-size:15px;
		padding: 16px 8px 16px 8px;
		-webkit-transition: padding .15s ease-out;
		        transition: padding .15s ease-out;
	}
	a.list-link.list-group-item:hover {
		padding: 16px 4px 16px 12px;
		-webkit-transition: padding .25s ease-out;
		        transition: padding .25s ease-out;
	}
	/* ラベルがあったとき */
	a.list-link.list-group-label-parent {
		padding: 16px 30px 16px 10px;
		-webkit-transition: padding .15s ease-out;
		        transition: padding .15s ease-out;
	}
	a.list-link.acms-list-group-label-parent:hover {
		padding: 16px 30px 16px 20px;
	}
}



/* ------------------------------
 リスト サイドのエントリーリスト
------------------------------- */
.list-group-heading {
	margin-bottom: 0;
	padding: 5px 0;
	color: #333;
	border-bottom: 1px solid #999;
}
.list-group-heading a {
	color: inherit;
	text-decoration: none;
}

.list-group {
	margin: 4px 0px;
	padding: 0;
	list-style: none;
}
.list-group-heading + .list-group {
	border-top: 0;
}
.list-group + .list-group {
	margin: 0 0 10px 0;
}

.list-group-item {
	display: block;
	padding: 16px 4px 16px 8px;
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #E5E5E5;
}

.list-group-item:hover {
	background: #F6F8FE;
}
.list-group-item:hover,
.list-group-item:visited,
.list-group-item:active,
.list-group-item:focus {
	color: #333;
	text-decoration: none;
}


/* ラベルを内包しているとき */
.list-group-label-parent {
	position: relative;
	padding: 10px 30px 10px 10px;
}

.list-group-label {
	position: absolute;
	top: 10px;
	right: 10px;
}

.list-group-title-link {
	position: relative;
	padding: 16px 4px 16px 12px;
	margin: 0 10px;
	text-decoration: none;
}
.list-group-title-link:hover,
.list-group-title-link:visited,
.list-group-title-link:active,
.list-group-title-link:focus {
	text-decoration: underline;
}



/* ------------------------------
　　リスト
------------------------------ */

/*.entry-style ul {
list-style-type: none;
margin: 5px 5px 10px;
padding: 5px 5px 25px;
position: relative;
}

.entry-style ul li {
	border-bottom: dotted 1px #CCC;
 font-size: 16px;
	margin: 5px 0px 10px;
	padding: 8px 0px 8px 18px;
	line-height: 1.7;
}

.entry-style li::before {
  position: relative;
  top: 1px;
  left: -10px;
  display: inline-block;
  width: 12px;
  height: 12px;
 content: '';
	border-radius: 100%;
  background: #99B1CD;
}

.entry-style ul.summary-topics {
	padding: 0;
}
.entry-style ul.summary-topics li {
	margin: 0;
}

.entry-style ol {
	list-style: disc;
	margin: 0 0 25px 0;
	padding: 0 0 0 2.5em;
}

.entry-style ol li {
	border-bottom: dotted 1px #CCC;
	margin: 0 0 0.5em;
	font-size: 16px;
 padding: 3px 0;
	line-height: 1.7;
}

.entry-style ol {
　margin: 0 10px 20px 10px;
  counter-reset:number;
  list-style-type: none!important;
  padding:0.5em;
}
.entry-style ol li {
  position: relative;
  padding-left: 30px;
  line-height: 1.7;
  padding: 0.5em 0.5em 0.5em 30px;
}

.entry-style ol li:before{
  position: absolute;
  counter-increment: number;
  content: counter(number);
  display:inline-block;
  background: #86A8CD;
  color: white;
  font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;
  font-size: 12px;
  border-radius: 50%;
  left: 0;
  width: 18px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.entry-style dl {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 15px;
	line-height: 1.5;
}

.entry-style dt {
	margin: 0 0 5px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.2;
}

.entry-style dd {
	margin-left: 0;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.5;
}

.entry-style blockquote {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	margin-bottom: 30px;
	padding: 20px 10px 20px 20px;
	line-height: 1.8;
	background: #F5F5F5;
	border-left: 5px solid #DEDEDE;
	font-size: 16px;
}

.entry-style .column-quote-auto blockquote {
	padding: 10px;
	border: 1px solid #D0D0D0;
}

.entry-style .column-quote-auto .quoteTitleLink {
	color: #333;
}

@media screen and (min-width: 480px) {
	.entry-style blockquote {
		padding: 20px 20px 20px 30px;
	}
	.entry-style .column-quote-auto blockquote {
		padding: 15px;
	}
}

.entry-style pre {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	margin: 0 0 30px 0;
	font-family: Menlo, Monaco, "Courier New", monospace;
	white-space: pre-wrap;
}
.entry-style pre ol {
	margin: 0;
	padding: 0 0 0 2.5em;
}
.entry-style pre ol li {
	line-height: 1.5;
}

.entry-style hr {
	border: 0;
	border-bottom: 1px solid #E5E5E5;
}

.entry-style .caption {
	font-size: 13px;
}

.column-file-auto + .caption {
	margin-left: 10px;
}

[class*="column-media-"] a,
[class*="column-image-"] a {
	-webkit-transition: opacity .2s;
	        transition: opacity .2s;
}
[class*="column-media-"] a:hover,
[class*="column-image-"] a:hover {
	opacity: .8;
}

.ug-bg-color {
	margin: 0 10px 25px 10px;
	padding: 20px 10px;
	background: #F5F5F5;
	overflow: hidden;
}
.ug-bg-color *:last-child {
	margin-bottom: 0;
}
.ug-bg-color h2 {
	margin-bottom: 10px;
	padding-top: 0;
	padding-bottom: 0;
}
.ug-bg-color h3,
.ug-bg-color h4 {
	margin-bottom: 10px;
}

@media screen and (min-width: 480px) {
	.ug-bg-color {
		padding: 25px 15px;
	}
}*/


/************************************************
　テーブル用
/********************************************* */
/*
.entry-style table {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	border: 1px solid #AAA;
	border-collapse: collapse;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}

.entry-style tr {
	margin: 0;
	padding: 0;
}
.entry-style th {
	padding: 5px 10px;
 background: #E7E7E7;
	border: 1px solid #AAA;
	text-align: left;
	width: 25%;
}

.entry-style th p,
.entry-style tr p,
.entry-style td p {
	padding: 0px;
 line-height:1.1 !important;
}

.entry-style td {
	padding: 5px 12px;
	border: 1px solid #AAA;
}

.entry-style .th-style1 {
	padding: 5px 10px;
 background: #F7F7ED !important;
	border: 1px solid #AAA;
}

.entry-style .th-style2 {
	padding: 5px 2px;
 background: #F7F7ED !important;
	border: 1px solid #AAA;
	font-size: 0.8rem;
}

.entry-style .th-style3 {
	padding: 5px 2px 5px 10px;
 background: #EDF7F4 !important;
	border: 1px solid #AAA;
	text-align: left;
}

.entry-style .width16px {
	width: 16px !important;
	line-height:1.1 !important;
}

.entry-style .width24px {
	width: 24px !important;
	line-height:1.1 !important;
}

.entry-style .width25 {
	width: 25% !important;
	line-height:1.1 !important;
}

.entry-style .width20 {
	width: 20% !important;
	line-height:1.1 !important;
}

.entry-style .width10 {
	width: 10% !important;
	line-height:1.1 !important;
}
*/

.entry-style .no-wrap {
 white-space: nowrap;
}


/*.entry-style table caption {
    background: #E7E7E7;
}

.entry-style .acms-table-responsive {
	border-top: 0;
	border-bottom: 0;
}
.entry-style .acms-table-responsive th,
.entry-style .acms-table-responsive td {
	display: table-cell;
	white-space: nowrap;
}
.entry-style .acms-table-responsive table {
	margin: 0;
}

.entry-style .entry-custom-table {
	margin-bottom: 25px;
}

@media screen and (min-width: 768px) {
	.entry-style th,
	.entry-style td {
		display: table-cell;
		padding: 5px 18px;
		text-align: left;
		font-size: 16px;
		border-top: 1px solid #AAA;
	}
	.entry-style th {
		background: inherit;
	}
}
*/

/*
.entry .strong1 {
	font-weight: bold;
	color: #900;
}
.entry .strong2 {
	font-weight: bold;
	color: #036;
}
.entry .strong3 {
	font-weight: bold;
	color: #363;
}
.entry .strong4 {
	font-weight: bold;
	color: #663;
}

.entry .margin0 {
	line-height: normal;
	margin: 0px;
	padding: 0px;
}

.entry-style table .Anumber {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	background: #FDF2F7;
	text-align: center;
	padding: 8px 0px;
	margin: 0px;
}

.entry-style table .Bnumber {
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
	background: #F4FDF2;
	text-align: center;
	padding: 8px 0px;
	margin: 0px;
}*/

/*table .situation {
	text-align: center;
	margin: 0px;
	padding: 5px 0px;
}


.form-group-list table {
	width: 100%;
	border-collapse: collapse;
	border: none;
}

.form-group-list th,
.form-group-list td {
	display: block;
	padding: 5px 10px;
	color: #333;
	line-height: 1.5;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #DFDFDF;
	border: none;
	font-size: 16px;
}

.form-group-list .acms-table-responsive {
	border-top: 0;
	border-bottom: 0;
}
.form-group-list .acms-table-responsive th,
.form-group-list .acms-table-responsive td {
	display: table-cell;
	white-space: nowrap;
}
.form-group-list .acms-table-responsive table {
	margin: 0;
}

.form-group-list th {
	background: #F5F5F5;
}

.form-group-list .entry-custom-table {
	margin-bottom: 25px;
}

@media screen and (min-width: 768px) {
	.form-group-list th,
	.form-group-list td {
		display: table-cell;
		padding: 15px 20px;
		text-align: left;
		font-size: 16px;
		border-top: 1px solid #DFDFDF;
	}
	.form-group-list th {
		background: inherit;
	}
	.form-group-list tr:nth-child(odd) {
		background: #F5F5F5;
	}
}*/